Jump to content

0.1b default.ide error


PopwarEmerica16

Recommended Posts

You have a mod installed, and it failed the CRC check. Use an unmodded copy of vice.

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
  • 1 User Currently Viewing
    0 members, 0 Anonymous, 1 Guest

×
×
  • Create New...

Important Information

By using GTAForums.com, you agree to our Terms of Use and Privacy Policy.